Subject: Re: AJ Ticket closure
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 26 Oct 2021 04:45:27 -0700 (MST)

Hi Josephine, 

As discussed on the call, I have spoken to Deeksha on this issue and we will take this up with AJ together when he comes in Shift today. 

I will update all in the email on further actions taken against this behavior of AJ. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, October 26, 2021 5:07:47 PM 
Subject: AJ Ticket closure 

Hi Pritish, 

As discussed with you on the call, I have noticed that AJ has changed the CCO/Gaming form manually to SPAM/Test/SC form for all Chats and calls. 

This is not acceptable; we have missed to received surveys for all these tickets. It gives the impression that he doesn’t want to fill the mandatory fields while solving a ticket, so he changed the form to Spam. 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/b20 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposaudiogaming ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudiogaming ] [ https://www.youtube.com/eposgaming ]